﻿  /* CSS layout */
body {
	margin: 0;
	padding: 0;
	background-color: #DFDFDF;
}

#masthead3 {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	padding-bottom: font-family: Arial, Helvetica, sans-serif;
	color: #6D5386;
	font-size: 2.4em;
	font-weight: bold;
	padding-top: 65px
}


#masthead2 {
	background-color: #D7D7D7;
	margin-right: auto;
	margin-left: auto;
	width: 1065px;
	height: 100px;
}
#masthead {
	background-position: center center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 20px;
	border-top-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-top-width: thin;
	border-bottom-width: thick;
	border-top-style: outset;
	border-bottom-style: outset;
	background-image: url('iii.JPG');
	background-repeat: no-repeat;
	height: 400px;
}
#top_nav1 {
	border: medium outset #FFFFFF;
	background-color: #6D5386;
	margin-right: auto;
	margin-left: auto;
	width: 1080px;
	height: 40px;
}

#top_nav {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
}
#top_nav ul  {
	padding: 0px;
	margin: 0px auto 0px auto;
	clear: both;
	width: 1080px;
}
#top_nav li  {
	padding: 0px;
	float: left;
	list-style-type: none;
	margin-right: 2px;
	margin-left: 2px;
	border-width: medium;
	border-color: #8C8C8C;
	text-align: center;
	width: 213px;
}
#top_nav a {
	border: medium outset #E0E0E0;
	font-family: Arial;
	font-size: 1.2em;
	font-weight: bold;
	color: #6D5386;
	text-decoration: none;
	padding: 22px 2px 22px 2px;
	display: block;
	margin-right: 1px;
	background-color: #DADADA;
	margin-top: 2px;
	width: 205px;
	text-align: center;
	float: left;
}
#top_nav a:hover {
	color: #FFFFFF;
	background-color: #A3A3A3;
}

#masthead5 {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #6D5386;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 15px;
}
#top_nav3 {
	border: medium outset #FFFFFF;
	background-color: #6D5386;
	margin-right: auto;
	margin-left: auto;
	width: 1080px;
	height: 40px;
}



#container {
	min-width: 600px;
}

#left_col {
	width: 200px;
	float: left;
}

#page_content {
	margin-left: 200px;
}

#footer {
	display: block;
	padding: 10px 0px 10px 0px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 940px;
	color: #554169;
	text-align: center;
	font-family: Arial;
	font-size: 1.3em;
	font-weight: normal;
}
h1 {
	font-family: Tahoma;
	font-size: .85em;
	color: #FFFBFF;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
	vertical-align: top;
	margin-right: auto;
	margin-left: auto;
}
h2 {
	font-family: Tahoma;
	font-size: .6em;
	color: #FFFBFF;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #6D5386;
	font-weight: bold;
	text-align: center;
}

